"Add Folder..." = "Dodaj folder...";
"Add the song to iTunes Party Shuffle" = "Dodaj piosenke do iTunes Party Shuffle";
"Add the song to iTunes Playlist named" = "Dodaj piosenke do nazwanej playlisty iTunes";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Pozwól temu komputerowi być Ultraperr'em";
"Appearance" = "Wygląd";
"Automatically (Requires UPnP)" = "Automatycznie (Wymaga UPnP)";
"Before quitting with active downloads" = "Przed wychodzeniem z aktywnych pobierań";
"Before removing partially downloaded files" = "Przed usuwaniem częściowo pobranych plików";
"Bounce dock icon upon download success" = "Dodaj ikonę nad zakończonym pobieraniem";
"Cable or DSL" = "Kablowy lub DSL";
"Clear completed downloads" = "Wyczyść zakończone pobierania";
"Clear completed uploads" = "Wyczyść zakończone wysyłania";
"Configure my router to work behind a firewall" = "Skonfiguruj mój router do pracy za firewallem";
"Connectivity:" = "Konektywność:";
"Default" = "Standardowo";
"Delete original music file after successful import" = "Usuń oryginalny plik muzyki po udanym imporcie";
"Display bandwidth usage in the Sidebar" = "Pokaż użycie połączenia w pasku";
"Do not play the song" = "Nie graj piosenki";
"Do nothing" = "Nie rób nic";
"Download" = "Pobieranie";
"Downstream bandwidth limit (%)" = "Limit pobierania łącza (%)";
"Edit List..." = "Edytuj listę...";
"Files you must share to not be a freeloader" = "Files you must share to not be a freeloader";
"General" = "Generalne";
"Gray out files already on this computer" = "Pliki na tym komputerze zaznaczaj na szaro";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "Łącze się z internetem przez";
"Ignore adult contents" = "Ignoruj treści dla dorosłych";
"Ignore certain keywords" = "Ignoruj niektóre słowa kluczowe";
"Ignore long filenames that have" = "Ignoruj długie nazwy plków";
"Import the song to iTunes Library" = "Importuj pisoenki do biblioteki iTunes";
"Large" = "Duże";
"Listen for incoming connections on port" = "Nasłuchuj przychodzących połączeń na porcie";
"Manually" = "Ręcznie";
"Maximum downloads" = "Maksimum pobierań";
"Maximum uploads per person" = "Maksimum wysyłań na osobę";
"Maximum uploads" = "Maksimum wysyłań";
"Middle" = "Środek";
"Minimum days to keep incomplete files" = "Minimaln liczba dni na trzymanie niekompletnych plików";
"Modem" = "Modem";
"Move completed movie files to" = "Przeność ukończone pliki wideo do";
"Move completed music files to" = "Przeność ukończone pliki muzyczne do";
"Move completed picture files to" = "Przeność ukończone zdjęcia do";
"Network" = "Sieć";
"None" = "Żadna";
"Other..." = "Inne...";
"Password" = "Hasło";
"Play the song if nothing else is playing" = "Graj piosenkę gdy nic innego nie jest grane";
"Play the song" = "Graj piosenkę";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Specjalnie łącz do hostów takich jak";
"Prompt user:" = "Użytkownik:";
"Proxy Server:" = "Serwer proxy:";
"Query Results:" = "Wyniki szukania:";
"Remove" = "Usuń";
"Require all keywords in query results" = "Wymagaj wszystkich słow kluczowych w wynikach wyszukiwania";
"Require password" = "Wymagaj hasła";
"Requires authentication" = "Wymaga autoryzacji";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Zapisz pobrane pliki w";
"Server" = "Serwer";
"Share completely downloaded files (Recommended)" = "Udostępnij pobrane pliki (Zalecane)";
"Share files in the following folders:" = "Udostępniaj pliki z tych folderów:";
"Share partially downloaded files (Recommended)" = "Udostępniaj częściowo pobrane pliki (Zalecane)";
"Share the songs with iTunes Shared Music Library" = "Udostępniaj piosenki z biblioteką muzyczną iTunes Shared";
"Shared name" = "Nazwa udost.";
"Sharing" = "Udostępnianie";
"Show track name as file name" = "Show track name as file name";
"Sidebar Text Font" = "Czcionka tekstu na pasku bocznym";
"Sidebar Text Size" = "Rozmiar tekstu na pasku bocznym";
"Small" = "Małe";
"Standard Text Font" = "Standardowa czcionka tekstu";
"Standard Text Size" = "Standardowy rozmiar tekstu";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfery:";
"Type" = "Typ";
"Unlimited" = "Brak limitu";
"Upon successful download of a music file:" = "Upon successful download of a music file:";
"Upstream bandwidth limit (%)" = "Limit łącza przy wysyłaniu (%)";
"Use a proxy server" = "Użyj serwera proxy";
"Use proxy server for private IP addresses" = "Użyj serwera proxy dla prywatnych adresów IP";
"Use textured window (Requires restart)" = "Użyj teksturowanego okna (wymaga restartu)";
"Username" = "Nazwa użytkownika";
"iTunes Shared Music Library:" = "iTunes udostępniana biblioteka muzyczna:";
"iTunes" = "iTunes";